/*
 COLORI
 verde LFI #309e8c
 rosso  #E40000
 grigio #938F8E

 */

/** ANIMATIONS **/
@-webkit-keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

/** DEFAULTS **/

*,
*::after,
*::before {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

html,
body {
  font-size: 16px !important;
}

body {
  font-family: "Open Sans", sans-serif;
  color: rgb(100, 100, 100);
  background: #7c7c7c;
}

img {
  max-width: 100%;
  height: auto;
}

a:link,
a:visited {
  transition: all 250ms ease-in-out;
  color: rgb(100, 100, 100);
}

a:hover,
a:focus {
  text-decoration: none;
  color: #309e8c;
}

body.page p > a {
  text-decoration: underline;
}

.clearfix:after,
section:after {
  content: "";
  display: table;
  clear: both;
}

section {
  margin-bottom: 5rem;
  padding: 0 1.125rem;
}

figcaption.wp-caption-text {
  font-size: 0.85rem;
}

.b-r {
  border-right: 2px solid #ddd;
}

.spinner-loader {
  margin-top: 45px;
  border-radius: 50%;
  width: 24px;
  height: 24px;
  border: 0.25rem solid rgba(0, 0, 0, 0.2);
  border-top-color: black;
  -webkit-animation: spin 1s infinite linear;
  animation: spin 1s infinite linear;
}

.spacer-3 {
  height: 30px;
}

.spacer-6 {
  height: 60px;
}

.p_relative {
  position: relative;
}

.mobile-only {
  display: none !important;
}

/*******************
 * TIPOGRAFIA
 ******************* */
.text-center {
  text-align: center;
}

h2 {
  font-size: 2.2rem;
}

h3 {
  font-size: 1.6rem;
}

h4 {
  font-size: 1.2rem;
}

h6 {
  font-weight: bold;
}

.txt-red {
  color: #309e8c;
}

.txt-bold {
  font-weight: bold;
}

.bigger {
  font-size: 1.6rem;
}

.container-wide {
  max-width: 1400px;
  position: relative;
  margin: 0 auto;
}

.container-narrow {
  max-width: 920px;
  position: relative;
  margin: 0 auto;
}

button {
  border: none !important;
  outline: none !important;
}

input[type="submit"].larger,
button.larger,
a.btn.larger,
li.larger {
  padding: 18px 40px;
  font-size: 14px;
}

.btn {
  display: inline-block;
  padding: 12px 36px;
  margin: 0;
  font-size: 13px;
  z-index: 2;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  transition: all 250ms ease-in-out;
  text-decoration: none !important;
}

li.btn {
  margin: 4px 2px;
}

li.btn:hover > a {
  color: #fff;
}

a.btn-abs,
button.btn-abs {
  position: absolute;
  bottom: 3px;
  left: 50%;
  transform: translateX(-50%);
}

a.btn-abs-right {
  position: absolute;
  bottom: 3px;
  right: 3px;
}

.btn-grp-abs {
  position: relative;
  bottom: 0px;
  text-align: center;
  margin-top: 20px;
}

.btn.btn-outline {
  background: #ffffff;
  border: 1px solid #309e8c;
  color: #309e8c;
  font-weight: 700;
}

.btn.btn-outline:hover {
  background: #309e8c;
  color: #ffffff;
}

.btn.btn-outline.current_page_item {
  background: #309e8c;
}

.btn.btn-outline.current_page_item a {
  color: #ffffff;
}

.btn.btn-fill,
button.btn-fill {
  background: #309e8c;
  color: #ffffff;
  border: 2px solid #ffffff;
  font-weight: bold;
}

.btn.btn-fill-alt,
button.btn-fill-alt {
  background: #309e8c;
  color: #ffffff;
  border: 1px solid #309e8c;
  font-weight: bold;
}

a[href^="sms"] {
  margin-top: 10px;
}

input[type="submit"].btn-inline {
  display: inline-block;
  padding: 5px 20px;
  position: relative;
  top: -1px;
}

.btn.btn-fill:hover,
button.btn-fill:hover,
.btn.btn-fill-alt:hover .btn.btn-fill:focus,
button.btn-fill:focus {
  background: #00b9bd;
  color: #ffffff !important;
}

.section-title {
  text-align: center;
  margin-bottom: 2em;
}

.section-title-alt {
  color: #ffffff;
}

a[href$=".pdf"],
a[href$=".doc"],
a[href$=".docx"],
a[href$=".xls"],
a[href$=".xlsx"],
a[href$=".rtf"],
a[href$=".odt"],
a[href$=".xml"],
a[href$=".jpg"],
a[href$=".gif"],
a[href$=".png"] a[href$=".rar"],
a[href$=".zip"] {
  font-weight: bold;
}

a[href$=".pdf"]:before,
a[href$=".doc"]:before,
a[href$=".docx"]:before,
a[href$=".xls"]:before,
a[href$=".xlsx"]:before,
a[href$=".rtf"]:before,
a[href$=".odt"]:before,
a[href$=".xml"]:before,
a[href$=".jpg"]:before,
a[href$=".gif"]:before,
a[href$=".png"]:before,
a[href$=".rar"]:before,
a[href$=".zip"]:before {
  font-family: "FontAwesome";
  content: "\f019";
  margin-right: 10px;
  color: #309e8c;
}

sup {
  top: -0.15em;
  font-size: 125%;
  color: #309e8c;
  font-weight: bold;
}

.alignleft {
  float: left;
  margin: 0 0.75rem 0.5rem 0;
}

.alignright {
  float: right;
  margin: 0.25rem 0 0.75rem 0.75rem;
}

img.aligncenter {
  display: block;
  max-width: 100%;
  margin: 0 auto;
}

/*******************
 * HEADER
 ******************* */
#header {
  background: #fff;
}

#header-top {
  padding: 20px 0;
}
#tiemme-logo {
  height: 50px;
}

#dataodierna {
  border-left: 1px solid #309e8c;
  display: inline-block;
  padding: 16px;
  margin-left: 30px;
  color: #309e8c;
  font-size: 13px;
  font-weight: bold;
}

#navigation {
  background: #939393;
  color: #ffffff;
  font-size: 14px;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item,
ul#primary-menu > li {
  display: inline-block;
  padding: 5px 0;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item:last-child > a,
ul#primary-menu > li:last-child > a {
  border-right: none !important;
}

ul#primary-menu > li a:link,
ul.menu > li a:visited {
  color: #ffffff;
  text-decoration: none;
}

#mega-menu-wrap-primary
  #mega-menu-primary
  > li.mega-menu-item.mega-toggle-on
  > a.mega-menu-link,
#mega-menu-wrap-primary
  #mega-menu-primary
  > li.mega-menu-item
  > a.mega-menu-link:hover,
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-toggle-on,
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item:hover,
#mega-menu-wrap-primary
  #mega-menu-primary
  > li.mega-menu-item:hover
  > a.mega-menu-link,
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item:focus {
  background: #fff;
  color: #309e8c;
}

#mega-menu-wrap-primary
  #mega-menu-primary
  > li.mega-menu-item.mega-menu-item-type-custom#mega-menu-item-140 {
  position: absolute;
  right: 0;
}

#mega-menu-wrap-primary
  #mega-menu-primary
  > li.mega-menu-item.mega-menu-item-type-custom:hover {
  background: transparent;
}

@media (max-width: 991px) {
  #mega-menu-wrap-primary
    #mega-menu-primary
    > li.mega-menu-item.mega-menu-item-type-custom#mega-menu-item-140 {
    position: relative;
    right: initial;
  }
}

#mega-menu-wrap-primary
  #mega-menu-primary
  li.mega-menu-megamenu
  > ul.mega-sub-menu
  > li.mega-menu-row
  .mega-menu-column
  > ul.mega-sub-menu
  > li.mega-menu-item {
  border-right: 1px solid #938f8e !important;
  padding: 10px 20px;
  min-height: 160px;
}

.mega-menu-item-type-widget ul.menu {
  list-style: none;
}

.mega-current-menu-item {
}

#secondary-navigation {
  color: #938f8e;
  font-size: 13px;
  margin-top: 15px;
}

ul#secondary-menu > li {
  display: inline-block;
  padding: 2px 20px;
  border-right: 1px solid #938f8e;
}

ul#secondary-menu > li:last-child {
  border-right: none;
}

ul#secondary-menu > li a:link,
ul.menu > li a:visited {
  color: #938f8e;
}

ul#secondary-menu > li a:hover,
ul.menu > li a:focus {
  color: #309e8c;
}

ul#secondary-menu li.current-menu-item a {
  color: #309e8c;
}

#social-menu {
  margin-top: 10px;
  float: left;
  list-style: none;
}

li.social-icon {
  display: inline-block;
}

li.social-icon a {
  display: inline-block;
  color: #ffffff !important;
  background: #938f8e;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  height: 28px;
  width: 28px;
  padding-top: 4px;
  text-align: center;
  font-size: 12px;
  margin: 0 3px;
  overflow: hidden;
}

li.social-icon:hover a {
  background: #309e8c;
}

li.social-icon a::before {
  font-family: "FontAwesome";
  font-size: 14px;
  height: 28px;
  width: 28px;
  display: block;
  text-align: center;
}

li.social-icon.social-fb a::before {
  content: "\f09a";
}

li.social-icon.social-yt a::before {
  content: "\f167";
}

li.social-icon.social-in a::before {
  content: "\f0e1";
}

li.mnu-home a {
  font-size: 0;
}

li.mnu-home a::before {
  content: "\f015";
  font-weight: bold;
  font-family: "FontAwesome" !important;
  font-size: inherit;
  display: inline-block;
  color: #fff;
}
.lang-menu {
  margin-top: 15px;
  margin-left: 30px;
  float: left;
  font-size: 14px;
}

.lang-menu a:link,
.lang-menu a:hover {
  color: #938f8e;
}

li.ico-new > a::after {
  content: "new";
  color: #fff;
  background: #309e8c;
  padding: 0 4px;
  font-size: 0.75rem;
  display: inline-block;
  margin-left: 8px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
}

.special-menu-item.special-first {
  border-top: 3px solid #5f5f5f !important;
}

/** MOBILE **/
.nav-mobile-only {
  display: none;
}

.navbar-toggle {
  margin-right: 1rem;
}

.navbar-toggle .icon-bar {
  background-color: #309e8c;
}

.navbar-nav {
  margin: 0;
  background: white;
  width: 260px;
  border: 1px solid #888;
}
#menu-mobile .dropdown-menu > .active > a,
#menu-mobile .dropdown-menu > .active > a:hover,
#menu-mobile .dropdown-menu > .active > a:focus {
  background: #309e8c !important;
}

/* ***************
 * HERO 
 * *************** */
#hero,
div#tab-section {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}

#hero {
  position: absolute;
  width: 70%;
  left: 50%;
  transform: translateX(-50%);
}

.hero_header {
  text-transform: uppercase;
  font-weight: bold;
  font-size: 1.85rem;
}

.hero_msg {
  min-width: 400px;
  width: 40%;
  margin: 0px auto;
  padding: 120px 10px 40px;
  color: #ffffff;
  text-align: center;
}

.hero_text {
  font-size: 1.25em;
}

.hero_link {
  color: #fff !important;
  display: block;
  padding: 1rem 0;
}

.hero_link:hover,
.hero_link:focus {
  background: rgba(255, 255, 255, 0.1);
  outline: none;
}

/* ***********************
 * TESTATA PAGINE INTERNE
 * *********************** */
#testata {
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  min-height: 300px;
  position: relative;
}

#testata .page-icon {
  position: absolute;
  bottom: -36px;
  left: 50%;
  transform: translateX(-50%);
}

.testata-estivi {
  background-position: left center !important;
}

/* ***************
 * TAB BOX
 * *************** */

div#tab-section {
  min-height: 26rem;
}

div#tabBox {
  max-width: 1120px;
  min-height: 360px;
  -webkit-box-shadow: 1px 1px 0px 1px rgba(153, 153, 153, 0.4);
  -moz-box-shadow: 1px 1px 0px 1px rgba(153, 153, 153, 0.4);
  box-shadow: 1px 1px 0px 1px rgba(153, 153, 153, 0.4);
  position: relative;
  left: 50%;
  bottom: -22rem;
  transform: translateX(-50%);
  background: #fff;
  z-index: 10;
}

.tabBox-header {
  background: #309e8c;
  height: 74px;
}

.tabBox-body.first-line {
  position: absolute;
  width: 100%;
  top: 0;
  height: 190px;
}

.tabBox-body.second-line {
  position: absolute;
  width: 100%;
  top: 180px;
  height: 190px;
}

.tabBox-body.first-line::after {
  content: "";
  display: block;
  background: #e8e8e8;
  width: 94%;
  height: 2px;
  position: absolute;
  top: 190px;
  left: 50%;
  transform: translateX(-50%);
}

.tiemme-logo-holder {
  margin-top: 40px;
}

.tab-content {
  padding: 0 2rem 3px;
  margin-top: 100px;
}

.tab-pane#orari {
  padding-bottom: 10px;
}

.tab-pane {
  padding-top: 20px;
}

.tab-pane-intro {
  padding: 0 1.25rem 1.25rem;
}

.tabs {
  list-style: none;
  margin-bottom: 0;
}

.tabs .tab {
  text-align: center;
  width: 25%;
}

.first-line .tabs .tab {
  width: 19%;
}

.first-line .tabs .tab.gotoTFT {
  width: 24%;
}

.tabs .tab:not(.gotoTFT):hover,
.tabs .tab:not(.gotoTFT):focus {
  color: #309e8c;
}

.tabs .tab .tab-label {
  font-size: 14px;
}

.tabs .tab:hover .tab-label {
  color: #309e8c;
  font-weight: bold;
}

.nav-tabs {
  border-bottom: none;
}

.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
  color: #309e8c;
  background-color: transparent;
  border: none;
  border-bottom-color: transparent;
  cursor: pointer;
}

.nav-tabs > li > a:hover,
.nav-tabs > li > a:focus {
  background-color: transparent;
  border: 1px solid transparent;
}

.tabs .tab .tab-icon {
  display: block;
  height: 86px;
  width: 86px;
  margin: 26px auto 12px;
}

.tabs .tab.gotoTFT p {
  margin-top: 65px;
  text-align: left;
  padding: 0 0 0 2rem;
}
.tabs .tab.gotoTFT a {
  color: #309e8c;
  text-decoration: none;
  position: relative;
}

.tabs .tab.gotoTFT .tft-logo-holder {
  max-width: 100%;
  position: absolute;
  top: -150%;
  left: -1px;
  background: #309e8c;
  -moz-border-radius: 12px;
  -webkit-border-radius: 12px;
  border-radius: 12px;
  padding: 1rem;
}

.nav-tabs > li#ico-calcola > a > .tab-icon {
  background: url("../img/ico-map-spr.png") no-repeat center 0;
}

.nav-tabs > li#ico-orari > a > .tab-icon {
  background: url("../img/ico-orari-spr.png") no-repeat center 0;
}

.nav-tabs > li#ico-acquisto > a > .tab-icon {
  background: url("../img/ico-tickets-spr.png") no-repeat center 0;
}

.nav-tabs > li#ico-titolitreno > a > .tab-icon {
  background: url("../img/ico-titolitreno-spr.png") no-repeat center 0;
}

.nav-tabs > li#ico-biglietteriatreni > a > .tab-icon {
  background: url("../img/ico-biglietteria-spr.png") no-repeat center 0;
}

.nav-tabs > li.tab:hover > a > .tab-icon {
  background-position-y: -86px !important;
}

#ui-datepicker-div {
  z-index: 10 !important;
}

#cercaLinea__docs a {
  font-size: 0.85rem;
}

/* ****************************
 * Sezione INFO di HOME PAGE 
 * **************************** */
.info-section {
  background: #fff url(../img/pittogramma-tft.png) no-repeat;
  background-position: calc(50% - 470px) 90%;
}
.info-section .container {
  padding: 8rem 2rem 4rem;
}
.info-section p {
  padding: 0 20px 0 0;
}

/* ***************
 * FORMS 
 * *************** */
label {
  width: 12%;
  font-size: 0.9em;
  font-weight: normal !important;
}

.wpcf7 label {
  width: 100%;
}

.input-row {
  padding: 8px 0;
}

.form-input {
  padding: 2px 6px;
  font-size: 0.9rem;
  width: 80%;
  margin-bottom: 6px;
}

#calcola label {
  width: 20%;
  text-align: right;
  padding-right: 6px;
}

#calcola .form-input {
  width: 75%;
}

.form-input.short {
  width: 40%;
}

#calcola .form-input.short {
  width: 55%;
}

.cp-fields {
  padding-bottom: 3.5rem;
}

#page-content .cp-fields {
  margin-bottom: 40px;
}

.header-red {
  text-transform: uppercase;
  color: #309e8c;
  font-weight: bold;
}

.form-notes {
  background: #f7f7f7;
  padding: 1rem;
  font-size: 0.9rem;
}

select[disabled],
input[disabled] {
  background: #f0f0f0;
}

/* ***************
 * VARIE SUI TAB 
 * *************** */
.half-panel {
  padding: 0 20px;
}

h3.acquisto-title {
  color: #309e8c;
  text-transform: uppercase;
  font-size: 1.4rem;
  margin-bottom: 0;
}

h4.acquisto-sub {
  font-size: 1rem;
  color: #938f8e;
  text-transform: uppercase;
  font-weight: bold;
  margin-top: 0;
}

@keyframes fadein {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.fade-panel {
  animation: fadein 450ms ease-in-out forwards;
}

.panel-off {
  display: none;
}

.panel-active {
  display: block;
}

#cercaLinea__risultati {
  font-size: 0.75rem;
  margin: 12px 0;
  overflow-y: auto;
  height: 220px;
}

.zebra-row {
  padding: 4px 6px;
}

.zebra-row:nth-child(2n + 1) {
  background: #efefef;
}

.zebra-row span {
  font-weight: bold;
  display: inline-block;
  width: 50px;
}

.zebra-row a:hover {
  color: #309e8c;
}

/* ***************
 * FASCIA SERVIZI
 * *************** */
#fascia-servizi {
  padding: 18.5rem 0 12.5rem;
  background: rgb(231, 231, 231);
  position: relative;
}

#fascia-servizi.moveDown {
  padding-top: 26.5rem;
}

.servizi-box {
  padding: 10px;
}

.servizi-box .box-inner {
  position: relative;
  background: #ffffff;
  border: 1px solid #938f8e;
}

.servizi-box img {
  display: block;
  height: auto;
}

.servizi-box .box-title {
  color: #fff;
  background: red;
  font-size: 18px;
  font-weight: bold;
  text-align: center;
  padding: 6px;
}

/* ***************
 * FASCIA NEWS
 * *************** */
#fascia-news {
  background: #fff url(../img/asfalto.jpg) no-repeat center center;
  background-size: cover;
  padding: 22rem 3rem 3rem;
  position: relative;
}

.news-box-wrapper {
  display: -webkit-flex;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}

.news-box {
  padding: 10px;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.news-box .box-inner {
  padding: 1.5rem;
  background: #ffffff;
  position: relative;
  padding-bottom: 60px;
  height: 100%;
}

.news-box .box-inner .news_date {
  font-size: 0.9rem;
  font-weight: bold;
}

#fascia-news #allnews .btn {
  margin-top: 2rem;
}

.news {
  position: relative;
  padding-bottom: 50px;
  padding-top: 16px;
  text-align: justify;
}

.news__cat,
.news__date,
.fullnews__date {
  font-size: 0.9rem;
  font-weight: bold;
  color: #aaa;
  margin-right: 1.125rem;
}

.news__date::before,
.fullnews__date::before {
  content: "\f017";
  font-family: "FontAwesome";
  font-size: inherit;
  display: inline-block;
  margin-right: 10px;
  color: #aaa;
}

.news__cat::before {
  content: "\f114";
  font-family: "FontAwesome";
  font-size: inherit;
  display: inline-block;
  margin-right: 10px;
  color: #aaa;
}

.news__title {
  margin: 0;
}

.fullnews__meta {
  padding: 0.75rem;
  border-top: 1px solid #e6e6e6;
  border-bottom: 1px solid #e6e6e6;
  margin-bottom: 2rem;
  margin-top: 1rem;
}

.fullnews__thumbnail {
  float: right;
  padding: 0 0 10px 10px;
}

.fullnews__cat {
  float: right;
  font-size: 0.9rem;
  color: #aaa;
}

.fullnews__cat::before {
  content: "\f08d";
  font-family: "FontAwesome";
  font-size: inherit;
  display: inline-block;
  margin-right: 10px;
  color: #aaa;
}

#fascia-news .btn.btn-fill {
  background: #309e8c;
  color: #ffffff;
  border: 1px solid #309e8c;
  font-weight: bold;
}

#fascia-news .btn-grp-abs {
  position: absolute;
  bottom: 5px;
  display: block;
  left: 50%;
  transform: translateX(-50%);
  width: 100%;
}

/* ***************
 * PAGINATION
 * *************** */

.pagination {
  font-size: 1.125rem;
}

.page-numbers {
  background: #e6e6e6;
  display: inline-block;
  width: 26px;
  text-align: center;
  margin-right: 6px;
}

span.page-numbers.current {
  background: #309e8c;
  color: #fff;
}

/* ***************
 * FASCIA PROMO
 * *************** */
#fascia-promo {
  background: url(../img/banner_app.jpg) no-repeat center center;
  background-size: cover;
  height: 402px;
  position: relative;
  top: -10rem;
}

.promo-container {
  position: relative;
}

.app-box {
  background: url(../img/diagonal.png) no-repeat;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  width: 732px;
  z-index: 10;
  display: inline-block;
  height: 402px;
  padding-top: 10%;
  padding-left: 220px;
}

.app-box-content {
  position: relative;
}

.app-box .claim {
  display: inline-block;
  font-size: 1.25rem;
  color: #ffffff;
  font-weight: bold;
  margin-bottom: 2rem;
}

.app-btn {
  display: block;
}

#ico-app {
  position: absolute;
  left: -130px;
  top: -30px;
}

/* ***************
 * TAB INFOBOX
 * *************** */

div#tabInfo-section {
  min-height: 35rem;
  position: relative;
  top: -10rem;
  background: #ffffff;
}

div#tabInfo-section.extended_info_section {
  min-height: 49rem;
}

div#tabInfoBox {
  max-width: 1120px;
  width: 100%;
  border: 2px solid #999;
  position: absolute;
  left: 50%;
  top: 3rem;
  transform: translateX(-50%);
  background: #fff;
  z-index: 10;
  padding-bottom: 2rem;
}

.tabInfoBox-header {
  background: #938f8e;
  height: 74px;
}

div#tabInfoBox .tab-content {
  padding: 2rem 6rem 6rem;
  font-size: 0.9em;
}

div#tabInfoBox .tab-content h3 {
  font-size: 1.8em;
}

.nav-tabs > li > #ico-infomobi > .tab-icon {
  background: url("../img/ico-contatti.png") no-repeat center center;
}

.nav-tabs > li.tab.active > #ico-infomobi > .tab-icon {
  background: url("../img/ico-contatti-on.png") no-repeat center center;
}

.nav-tabs > li > #ico-sedi > .tab-icon {
  background: url("../img/ico-sedi.png") no-repeat center center;
}

.nav-tabs > li.tab.active > #ico-sedi > .tab-icon {
  background: url("../img/ico-sedi-on.png") no-repeat center center;
}

.info-row {
  padding-left: 70px;
  padding-top: 20px;
  color: #938f8e;
}

.ico-mobile {
  background: url(../img/ico-mobile.png) no-repeat 0 0;
}

.ico-phone {
  background: url(../img/ico-phone.png) no-repeat 0 0;
}

.ico-envelope {
  background: url(../img/ico-envelope.png) no-repeat 0 0;
}

/* ***************
 * PAGES
 * *************** */
#main {
  background: #ffffff;
  padding-bottom: 4rem;
}

#page-title {
  text-align: center;
  position: relative;
  margin-bottom: 2rem;
}

#page-content {
  padding: 0 5rem;
}

#page-content ul,
#page-content ol {
  margin-left: 20px;
}

#page-title h3 {
  color: #309e8c;
  font-weight: bold;
  text-transform: uppercase;
}

#page-content h3 {
  color: #309e8c;
  text-transform: uppercase;
  font-size: 1.125rem;
  font-weight: bold;
  margin-bottom: 1.5rem;
}

#page-content h3.news_title {
  text-transform: initial;
}

#page-content h3::after {
  content: "";
  display: block;
  height: 1px;
  border-top: 1px solid #309e8c;
}

h4.subpage-title {
  color: #309e8c;
  font-weight: bold;
  text-transform: uppercase;
}

.breadcrumb {
  background-color: transparent;
  font-size: 14px;
}

.breadcrumb > .active {
  color: #309e8c;
  font-weight: bold;
}

.breadcrumb > li + li:before {
  padding: 0 2px !important;
}

.subpages {
  padding: 2.5rem 0;
}

.subpages a.btn {
  margin: 5px;
}

.pad-icon-indent {
  padding-left: 80px;
}
.detail_title {
  font-size: 1.125rem;
  color: #309e8c;
  font-weight: bold;
  display: block;
  position: relative;
  /*left: -80px;*/
  margin-bottom: 1.5rem;
}

.detail_title::before {
  width: 72px;
  height: 72px;
  display: inline-block;
  margin-right: 10px;
  position: relative;
  top: 30px;
}

.detail_title::after {
  content: "";
  display: block;
  height: 1px;
  margin-left: 82px;
  border-top: 1px solid #309e8c;
}

.detail_title.ico-calendar::before {
  content: url(../img/ico-calendar.png);
}

.detail_title.ico-autobus::before {
  content: url(../img/ico-autobus.png);
}

.detail_title.ico-calc::before {
  content: url(../img/ico-calc.png);
}

.detail_title.ico-tickets::before {
  content: url(../img/ico-tickets.png);
}

.detail_title.ico-notes::before {
  content: url(../img/ico-notes.png);
}

.detail_title.ico-puntivendita::before {
  content: url(../img/ico-puntivendita.png);
}

.detail_title.ico-sms::before {
  content: url(../img/ico-sms.png);
}

.detail_title.ico-infoweb::before {
  content: url(../img/ico-infoweb.png);
}

.detail_title.ico-abordo::before {
  content: url(../img/ico-abordo.png);
}

.detail_title.ico-cartadicredito::before {
  content: url(../img/ico-cartadicredito.png);
}

.detail_title.ico-animali::before {
  content: url(../img/ico-animali.png);
}

.detail_title.ico-app::before {
  content: url(../img/ico-app-alt.png);
}

.detail_title.ico-bagagli::before {
  content: url(../img/ico-bagagli.png);
}

.detail_title.ico-bambini::before {
  content: url(../img/ico-bambini.png);
}

.detail_title.ico-disabili::before {
  content: url(../img/ico-disabili.png);
}

.detail_title.ico-doveri::before {
  content: url(../img/ico-doveri.png);
}

.detail_title.ico-infotel::before {
  content: url(../img/ico-infotel.png);
}

.detail_title.ico-rimborso::before {
  content: url(../img/ico-rimborso.png);
}

.detail_title.ico-sanzioni::before {
  content: url(../img/ico-sanzioni.png);
}

.detail__text {
  margin-bottom: 1.5rem;
  margin-top: 1rem;
}

.serv_content {
  /*margin: 24px 0 24px 82px;*/
  margin: 24px 0;
}
.serv_content ul {
  margin-left: 20px;
}

/*.serv_content a:not(.btn):link, .serv_content a:not(.btn):visited {
    color: #309e8c;
    font-weight: bold;
}*/

#serv_partenze ul {
  list-style: none;
  width: 75%;
  display: block;
  margin: 0 auto;
  min-width: 300px;
}

#serv_partenze p {
  display: block;
  margin: 0 auto;
  min-width: 300px;
}

#serv_partenze ul > li {
  border: 1px solid #ccc;
  padding: 4px 10px;
  font-size: 0.85rem;
}

#serv_partenze ul > li::before {
  font-family: "FontAwesome";
  content: "\f005";
  margin-right: 8px;
  color: #309e8c;
}

#serv_partenze ul > li:first-child::before {
  content: "\f087";
  margin-left: 1px;
}

#serv_partenze ul > li:last-child::before {
  content: "\f041";
  margin-left: 3px;
  margin-right: 9px;
}

/*#serv_tickets .title_with_icon {
    padding: 0 110px;
}*/

#serv_tickets .serv_content {
  display: -webkit-flex;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
  margin: 48px 0 24px;
}

.ticket-option-box {
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.columns-3 .ticket-option-box {
  max-width: 32%;
}

.columns-2 .ticket-option-box {
  max-width: 49%;
}

.ticket-option-box .ticket-box-inner {
  padding: 1.5rem;
  background: #ffffff;
  position: relative;
  padding-bottom: 60px;
  height: 100%;
  border: 1px solid #ccc;
}

#serv_documenti .serv_content {
  text-align: center;
}
#serv_documenti a {
  display: inline-block;
  padding: 0 10px;
}

.data_periodo {
  border: 1px solid #ccc;
  text-align: center;
  font-weight: bold;
  margin-bottom: 4px;
}

#page-content .page__allegati {
  margin-top: 2rem;
  padding: 1.5rem;
  background: #f4f4f4;
  border-bottom: 2px solid #e6e6e6;
}

#page-content .page__allegati h3 {
  font-size: 1.1rem;
  margin-top: 0;
}

#page-content .page__allegati h3::after {
  content: "";
  display: block;
  height: 2px;
  width: 3rem;
  margin: 0.5rem 0;
  background-color: #309e8c;
}

#page-content .page__lista_allegati {
  list-style: none;
  padding: 0;
  margin: 0;
}

#page-content .page__lista_allegati li {
  margin-bottom: 0.5rem;
}

table.table-full {
  width: 100%;
}

table th {
  font-weight: bold;
}

table.table-underline tr {
  border-bottom: 1px solid #c6c6c6;
  padding: 0.25rem 0;
}

table.table_bb {
  width: 50%;
  min-width: 300px;
}

table.table_bb td {
  border-bottom: 1px solid #c6c6c6;
  padding: 0.25rem 0;
}

.table-w-70 {
  width: 70%;
}

.table-w-15 {
  width: 15%;
}

.table-w-33 {
  width: calc(100% / 3);
}

div#side-col {
  padding: 1rem 1.5rem;
}

div#side-col-nopadtop {
  padding: 0 1.5rem 1rem;
}

div#side-col__inner {
  border-left: 1px solid #cccccc;
  padding: 0 1rem 2rem 1.5rem;
}

.blog-list-archive .archive-sub-menu {
  display: none;
}

.blog-list-archive li {
  list-style: none;
}

.blog-list-archive .archive-sub-menu li.active a {
  color: #309e8c;
}

.blog-list-archive > li > a {
  font-weight: bold;
}

.blog-list-archive > li.selected > a {
  color: #309e8c;
}

/*ul#side-col__months,
ul#condizioniviaggio-menu,*/
ul.side-col__items {
  list-style: none;
  margin: 0 !important;
}

/*ul#condizioniviaggio-menu li{*/
ul.side-col__items li {
  padding: 0.5rem 0;
  border-bottom: 1px solid #c6c6c6;
  line-height: 1rem;
}

ul.side-col__items li.current_page_item a,
.mega-sub-menu ul li.current_page_item a {
  /*ul#condizioniviaggio-menu li.current_page_item a{*/
  color: #309e8c;
}

h4.side-col__title {
  font-size: 1rem;
  color: #309e8c;
  font-weight: bold;
  text-transform: uppercase;
}

h4.side-col__title::after {
  content: "";
  display: block;
  height: 2px;
  width: 30px;
  background: #309e8c;
  margin: 4px 0;
}

.page-id-237 h4 {
  color: #309e8c;
  text-transform: uppercase;
}

/* ***************
 * BANDI
 * *************** */
.bandobox {
  border-bottom: 1px solid #309e8c;
  padding: 10px 0;
  position: relative;
}

.bandobox::before {
  content: "\f138";
  font-family: "FontAwesome";
  font-size: inherit;
  display: inline-block;
  color: #309e8c;
  position: absolute;
  left: -24px;
}

.bandobox__scad {
  font-size: 0.9rem;
  display: inline-block;
  margin-left: 10px;
}

.bandobox__desc {
  font-size: 0.9rem;
  display: inline-block;
}

.bandobox a:link,
.bandobox a:visited {
  font-weight: bold;
  color: #309e8c;
}

.bando__desc {
  font-style: italic;
}

.bando__scad {
  margin-top: 1rem;
  margin-bottom: 1rem;
  font-weight: bold;
  color: #309e8c;
}

.bando__scad::before {
  content: "\f017";
  font-family: "FontAwesome";
  font-size: inherit;
  display: inline-block;
  margin-right: 10px;
  color: #222;
}

.bando__testo {
  text-align: justify;
}

.bando__allegati {
  margin-top: 2rem;
}

.bando__allegati > h3 {
  color: #309e8c;
}

#page-content ul.bando__lista_allegati {
  list-style: none;
  margin-left: 0;
}

.posizioni {
  margin-bottom: 3.5rem;
}

.posizione {
  position: relative;
  padding-bottom: 3rem;
  margin-bottom: 2rem;
}

.posizione__link {
  padding: 8px 16px;
}

.fullposizione__body {
  margin-bottom: 48px;
}

/* ***************
 * FOOTER
 * *************** */
#footer {
  position: relative;
  background: #939393;
  color: #fff;
  padding: 3rem 0;
  border-bottom: 1.5rem solid #7c7c7c;
}

.home #footer {
  padding: 3rem 0 3rem;
}

#footer a:link,
#footer a:visited {
  color: #fff;
}

#footer-navigation {
  color: #938f8e;
  font-size: 13px;
  margin-top: 36px;
}

ul#footer-menu > li {
  display: inline-block;
  padding: 2px 20px;
  border-right: 1px solid #ffffff;
}

ul#footer-menu > li:last-child {
  border-right: none;
}

ul#footer-menu > li a:link {
  color: #ffffff;
}

ul#footer-menu > li a:hover {
  text-decoration: underline;
}

.footer-right {
  font-size: 13px;
  margin-top: 2.3em;
  text-align: right;
}

.footer-right img {
  vertical-align: middle;
  margin: 0 0.5rem;
}

/*
 * MEDIA QUERIES 
 */

@media (max-width: 1199px) {
  #serv_tickets .title_with_icon {
    padding: 0 10px;
  }

  .info-section {
    background-position: calc(50% - 370px) center;
  }
}

@media (max-width: 1023px) {
  .news-box {
    min-width: 320px;
  }
}

@media (max-width: 991px) {
  .info-section {
    background-position: calc(50% - 270px) center;
  }
  div#tabBox,
  div#tabInfoBox {
    max-width: 90%;
    height: 212px;
  }

  section {
    margin-bottom: 3rem;
  }

  #logo-container {
    text-align: left;
    padding: 0.75rem 1rem 1.5rem;
  }

  #testata .page-icon {
    bottom: 10px;
  }

  #serv_tickets .title_with_icon {
    padding: 0;
  }

  #serv_partenze ul,
  #serv_partenze p {
    width: 96%;
  }

  .b-r {
    border-right: 0;
  }

  .half-panel {
    padding: 0 20px 30px;
  }

  .home #footer {
    top: 0;
  }

  .cp-fields {
    padding-bottom: 12.5rem;
  }
}

@media (max-width: 840px) {
  .box-sede {
    width: 100%;
    margin-bottom: 1.5rem;
  }

  .btn-grp-abs .btn {
    width: 48%;
    margin-bottom: 10px;
  }
}

@media (max-width: 768px) {
  .container {
    width: 100%;
  }

  .info-section {
    background-image: none;
  }

  .info-section .container {
    padding: 12rem 2rem 4rem;
  }

  .tabBox-body.first-line {
    height: 136px;
  }

  .tabs .tab.gotoTFT p {
    display: none;
  }

  .tabBox-header p.mobile-only {
    margin-top: 0;
    padding: 1rem;
  }

  #page-content {
    padding: 0 2.5rem;
  }

  a.btn-abs,
  button.btn-abs {
    bottom: 10px;
  }

  .btn-grp-abs {
    bottom: -10px;
  }

  #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item,
  ul#primary-menu > li {
    display: block;
    padding: 5px 0;
  }

  .nav-mobile-only {
    display: none;
    position: absolute;
    right: 1rem;
    top: -5rem;
    text-align: left;
  }

  .mobile-only {
    display: block !important;
  }

  table ~ h4 {
    /* nascondo i numeri SMS dopo la tabella */
    display: none;
  }

  div#header-top .container {
    position: relative;
  }

  div#header-stuff {
    position: absolute;
    top: 10px;
    right: 10px;
  }

  .hero_msg {
    padding: 30px 10px 50px;
  }

  div#tab-section {
    padding-top: 40px;
  }

  div#tabBox {
    top: 210px;
    border: 0;
    height: 250px;
    min-height: auto;
  }

  .tabBox-body.second-line {
    height: 120px;
  }

  .tabBox-body.second-line ul.tabs {
    background: #e7e9e8;
    height: 114px;
  }

  .tabBox-body.second-line .nav-tabs > li.tab {
    min-height: 120px;
  }

  .tabs .tab.gotoTFT p {
    margin-top: 12px;
    text-align: left;
    padding: 0 0 0 1rem;
  }

  .tabs .tab.gotoTFT .tft-logo-holder {
    position: absolute;
    top: 22px;
    left: 10px;
  }

  .tiemme-logo-holder {
    padding-top: 25px;
  }

  .tabBox-header {
    height: 130px;
    background-color: #e7e9e8;
  }

  .nav-tabs > li#ico-calcola > a > .tab-icon {
    background: url(../img/ico-map-mobi.png) no-repeat center 0;
    margin-top: 12px;
  }
  .nav-tabs > li#ico-orari > a > .tab-icon {
    background: url(../img/ico-orari-mobi.png) no-repeat center 0;
    margin-top: 12px;
  }
  .nav-tabs > li#ico-acquisto > a > .tab-icon {
    background: url(../img/ico-tickets-mobi.png) no-repeat center 0;
    margin-top: 12px;
  }

  .nav-tabs > li#ico-biglietteriatreni > a > .tab-icon {
    background: url(../img/ico-biglietterie-mobi.png) no-repeat center 0;
    margin-top: 12px;
  }

  .nav-tabs > li#ico-titolitreno > a > .tab-icon {
    background: url(../img/ico-treni-mobi.png) no-repeat center 0;
    margin-top: 12px;
  }

  .nav-tabs > li.tab > a > .tab-icon {
    width: 41px;
    height: 41px;
  }

  .nav-tabs > li.tab:hover > a > .tab-icon {
    background-position-y: -41px !important;
  }

  .tabBox-body.first-line::after {
    top: 200px;
  }

  .tabBox-body.second-line {
    top: 136px;
  }

  .tiemme-logo-holder {
    margin-top: 0;
  }

  .nav-tabs > li.tab {
    min-height: 150px;
  }

  .nav-tabs > li.tab.active {
    background: #309e8c;
    padding-bottom: 10px;
  }

  .nav-tabs > li.tab.active .tab-label {
    color: #fff;
  }

  .tabs .tab .tab-icon {
    display: block;
    height: 70px;
    width: 25%;
    margin: 0 auto;
  }

  .nav-tabs > li > #ico-calcola > .tab-icon {
    background: url("../img/ico-map-mobi.png") no-repeat center center;
  }

  .nav-tabs > li.tab.active > #ico-calcola > .tab-icon {
    background: url("../img/ico-map-mobi-on.png") no-repeat center center;
  }

  .nav-tabs > li > #ico-orari > .tab-icon {
    background: url("../img/ico-orari-mobi.png") no-repeat center center;
  }

  .nav-tabs > li.tab.active > #ico-orari > .tab-icon {
    background: url("../img/ico-orari-mobi-on.png") no-repeat center center;
  }

  .nav-tabs > li > #ico-serv > .tab-icon {
    background: url("../img/ico-valigia-mobi.png") no-repeat center center;
  }

  .nav-tabs > li.tab.active > #ico-serv > .tab-icon {
    background: url("../img/ico-valigia-mobi-on.png") no-repeat center center;
  }

  .nav-tabs > li > #ico-acquisto > .tab-icon {
    background: url("../img/ico-tickets-mobi.png") no-repeat center center;
  }

  .nav-tabs > li.tab.active > #ico-acquisto > .tab-icon {
    background: url("../img/ico-tickets-mobi-on.png") no-repeat center center;
  }

  .tab-content {
    padding: 1.25rem 2.5rem;
    margin-top: 0;
  }

  #mappa-territori {
    display: none;
  }

  .cp-fields {
    margin-bottom: 2.5rem;
    padding-bottom: 2.5rem;
  }

  .cp-fields::after {
    content: "";
    display: table;
    clear: both;
  }

  #fascia-servizi {
    padding: 0;
    top: 13rem;
  }

  .servizi-box {
    padding: 0;
  }

  .servizi-box .box-inner {
    border: 0;
  }

  #fascia-news {
    top: 13rem;
    background-color: #fff;
    background-image: none;
    padding: 3rem 0.125rem;
  }

  #fascia-news .section-title {
    color: #309e8c;
  }

  #fascia-news .news-box {
    border: 1px solid #e6e6e6;
  }

  #fascia-promo {
    top: 13rem;
  }

  #tabInfo-section {
    display: none;
  }

  #footer {
    border-bottom: 0.5rem;
  }

  .home #footer {
    top: 0rem;
    padding: 1rem 0 0;
  }

  #footer-navigation {
    text-align: center;
  }

  #footer .footer-right {
    background: #309e8c;
    padding-top: 3rem;
    padding-bottom: 2rem;
    text-align: center;
  }

  #serv_tickets .serv_content {
    display: block;
  }

  .ticket-option-box {
    max-width: 100% !important;
    margin-bottom: 1rem;
  }

  #hero_msg {
    width: 70%;
  }

  #fascia-promo {
    background: #309e8c;
  }

  .app-box {
    background: #309e8c;
    position: relative;
    top: initial;
    bottom: initial;
    left: initial;
    right: initial;
    width: 100%;
    text-align: center;
    padding: 2rem;
  }

  #ico-app {
    position: relative;
    top: 0;
    left: 0;
    display: block;
    width: 106px;
    margin: 0 auto 20px;
  }
}

@media (max-width: 599px) {
  #tiemme-logo {
    height: 40px;
  }

  div#tabBox {
    height: 210px;
    min-height: auto;
  }

  .tabBox-body.first-line {
    height: 100px;
    min-height: auto;
  }

  .tabBox-body.second-line {
    top: 96px;
  }

  .tabs .tab.gotoTFT .tft-logo-holder {
    position: absolute;
    top: 10px;
    left: 10px;
  }

  .tabs .tab.gotoTiemme .tft-logo-holder {
    top: 0px;
    left: 10px;
  }

  ul#secondary-menu > li {
    display: block;
    border: none;
  }

  #toggle-container {
    height: 40px;
  }

  #page-content {
    padding: 0 1.125rem;
  }

  .tabBox-header {
    height: 94px;
  }

  .nav-tabs > li.tab {
    min-height: 114px;
  }

  .tabs .tab .tab-icon {
    display: none;
  }

  .nav-tabs > li.tab {
    padding: 13px 0;
  }

  .hero_msg {
    min-width: 280px;
  }

  #fascia-news {
    padding: 3rem 1rem;
    top: 20rem;
  }

  #frmCercaLinea .form-input,
  #frmCercaLinea2 .form-input {
    width: 100%;
  }

  .news-box .box-inner {
    padding-bottom: 130px;
  }

  .btn-grp-abs .btn {
    width: 90%;
    margin-bottom: 10px;
  }

  ul#footer-menu > li {
    padding: 2px 10px;
  }

  .detail_title::before {
    display: none;
  }

  .detail_title::after {
    margin: 0;
  }

  .pad-icon-indent {
    padding: 0;
  }

  div#tabBox {
    top: 18rem;
    border: 0;
  }

  #fascia-servizi {
    padding: 0;
    top: 20rem;
  }

  #fascia-promo {
    top: 20rem;
  }

  .home #footer {
    top: 0;
    padding: 1rem 0 0;
  }
}
